POST api/CosEccSummary/SaveTestResultComments
Request Information
URI Parameters
None.
Body Parameters
TestResultComments| Name | Description | Type | Additional information |
|---|---|---|---|
| CaseNo | integer |
None. |
|
| Comments | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"CaseNo": 1,
"Comments": "sample string 2"
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
AsapResponseOfTestResultComments| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | TestResultComments |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": {
"CaseNo": 1,
"Comments": "sample string 2"
},
"totalCount": 3
}